### Property

# Eog ScrollView:zoom-multiplier

#### Declaration

    property zoom-multiplier: double [ read, write ]

#### Description [src]

The current zoom factor is multiplied with this value + 1.0 when scrolling with the scrollwheel to determine the next zoom factor.

Type: | `gdouble`

Setter method | `eog_scroll_view_set_zoom_multiplier()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no